@font-face {
  font-family: "Inter";
  src: url("../../fonts/Inter-Bold.woff2") format("woff2");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Inter";
  src: url("../../fonts/Inter-Regular.woff2") format("woff2");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Inter";
  src: url("../../fonts/Inter-Medium.woff2") format("woff2");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Inter";
  src: url("../../fonts/Inter-SemiBold.woff2") format("woff2");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Raleway";
  src: url("../../fonts/Raleway-Bold.woff2") format("woff2");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Raleway";
  src: url("../../fonts/Raleway-SemiBold.woff2") format("woff2");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Raleway";
  src: url("../../fonts/Raleway-Medium.woff2") format("woff2");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
:root {
  --dark: #212121;
  --black: #000;
  --txt: #262626;
  --color-brand: #dd2e36;
  --g-light: #7f7e7e;
  --primary: #3c5786;
}

/* GLOBAL */
*,
*::before,
*::after {
  box-sizing: border-box;
}

html, body {
  height: 100%;
}

html {
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

body {
  background-color: #fff;
  min-width: 320px;
  -webkit-overflow-scrolling: touch;
  font: 400 16px/1.37 "Inter", sans-serif;
  color: var(--txt);
}

img {
  vertical-align: middle;
  max-width: 100%;
  height: auto;
}

a {
  transition: all 0.3s;
  color: inherit;
}
a:hover {
  color: var(--color-brand);
  text-decoration: none;
}

p {
  margin: 0 0 20px;
}
p:last-child {
  margin-bottom: 0;
}

input[type=search], input[type=submit], input[type=text], textarea {
  -webkit-appearance: none;
}

input, textarea {
  box-sizing: border-box;
  outline: none;
}

textarea {
  resize: vertical;
}

:focus::-webkit-input-placeholder {
  color: transparent;
}

:focus::-moz-placeholder {
  color: transparent;
}

:focus:-ms-input-placeholder {
  color: transparent;
}

input[placeholder] {
  text-overflow: ellipsis;
}

input::-moz-placeholder {
  text-overflow: ellipsis;
}

input:-moz-placeholder {
  text-overflow: ellipsis;
}

input:-ms-input-placeholder {
  text-overflow: ellipsis;
}

::-webkit-input-placeholder {
  color: #2c2c2c;
}

::-moz-placeholder {
  color: #2c2c2c;
}

:-ms-input-placeholder {
  color: #2c2c2c;
}

input::-ms-clear {
  display: none;
}

button {
  cursor: pointer;
  outline: none;
}

h1, h2, h3, h4, h5, h6,
.heading-1, .heading-2, .heading-3, .heading-4 {
  font-weight: 700;
  margin-top: 0;
  margin-bottom: 0.5em;
  color: var(--black);
  line-height: 1.19;
}

h1, .heading-1 {
  font-size: 78px;
}

h2, .heading-2 {
  font-size: 32px;
  margin-bottom: 1.375em;
}
@media (max-width: 600px) {
  h2, .heading-2 {
    font-size: 26px;
    margin-bottom: 1.55em;
  }
}

h3, .heading-3 {
  font-size: 28px;
  margin-bottom: 1.14em;
}
@media (max-width: 575px) {
  h3, .heading-3 {
    font-size: 24px;
  }
}

h4, .heading-4 {
  font-size: 24px;
}
@media (max-width: 900px) {
  h4, .heading-4 {
    font-size: 20px;
  }
}

.heading-bold {
  font-weight: 600;
}

@media (max-width: 991px) {
  .max-w-mob {
    max-width: 510px;
    margin-left: auto;
    margin-right: auto;
  }
}

[data-aos] {
  will-change: transform;
}

/* COMMON */
.text-center {
  text-align: center;
}

.text-underline {
  text-decoration: underline;
}

.text-up {
  text-transform: uppercase;
}

.nowrap {
  white-space: nowrap;
}

.bordered {
  border-radius: 32px;
}
@media (max-width: 800px) {
  .bordered {
    border-radius: 26px;
  }
}
@media (max-width: 575px) {
  .bordered {
    border-radius: 20px;
  }
}

.wrapper {
  display: flex;
  flex-direction: column;
  min-height: 100%;
  overflow-x: hidden;
}

.content-page {
  flex: 1 0 auto;
  min-height: 1px;
  padding-top: 98px;
}

.container {
  width: 100%;
  max-width: 1200px;
  padding-left: 20px;
  padding-right: 20px;
  margin-left: auto;
  margin-right: auto;
}
@media (max-width: 800px) {
  .container {
    padding-left: 15px;
    padding-right: 15px;
  }
}

/* SECTION */
.section {
  margin-bottom: 164px;
}
@media (max-width: 991px) {
  .section {
    margin-bottom: 150px;
  }
}
@media (max-width: 600px) {
  .section {
    margin-bottom: 100px;
  }
}

/* BUTTON */
.button {
  background-color: var(--color-brand);
  color: #fff;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  gap: 0 10px;
  border-radius: 6px;
  overflow: hidden;
  border: 1px solid var(--color-brand);
  font: 600 14px/1.3 "Raleway", sans-serif;
  padding: 6px 15px;
  position: relative;
  z-index: 0;
  transition: color 0.3s;
  text-decoration: none;
}
.button:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background-color: #fff;
  -webkit-transform: translateY(-120%);
  transform: translateY(-120%);
  transition: -webkit-transform 0.3s;
  transition: transform 0.3s;
  transition: transform 0.3s, -webkit-transform 0.3s;
}
.button:hover {
  color: var(--color-brand);
}
.button:hover:before {
  -webkit-transform: translateY(0);
  transform: translateY(0);
}
.button_v1 {
  background-color: #fff;
  color: var(--dark);
  border-color: #fff;
}
.button_v1:hover {
  color: #fff;
}
.button_v1:before {
  background-color: var(--dark);
}
.button_v2 {
  border: 1px solid #fff;
  color: #fff;
  background-color: #f56700;
}
.button_outline {
  background-color: transparent;
  color: var(--g-light);
  border-color: var(--g-light);
}
.button_outline:before {
  background-color: var(--g-light);
}
.button_outline:hover {
  color: #fff;
}
.button_lg {
  font-size: 16px;
  padding: 11px 16px;
}
.button_full {
  width: 100%;
}

/* HEADER */
.header {
  position: fixed;
  z-index: 99;
  width: 100%;
  top: 0;
  left: 0;
  padding: 12px 0;
  box-shadow: 0 1px 6px 0 rgba(0, 0, 0, 0.12);
  background-color: #fff;
}
.header__container {
  display: flex;
  align-items: center;
  gap: 0 30px;
}
.header__logo {
  max-width: 226px;
  position: relative;
  z-index: 5;
}
@media (min-width: 992px) {
  .header__nav {
    flex-grow: 1;
  }
  .header__nav-inner {
    display: flex;
    align-items: center;
    gap: 0 20px;
  }
  .header__nav-footer {
    display: none;
  }
  .header__actions {
    display: flex;
    align-items: center;
    gap: 0 16px;
    flex-shrink: 0;
  }
}
@media (max-width: 991px) {
  .header__nav {
    position: absolute;
    top: 0;
    right: 0;
    width: 375px;
    height: 100vh;
    padding-top: 100px;
    background-color: #fff;
    transition: -webkit-transform 0.4s;
    transition: transform 0.4s;
    transition: transform 0.4s, -webkit-transform 0.4s;
    -webkit-transform: translateX(150%);
    transform: translateX(150%);
  }
  .header__nav.is-active {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
  .header__nav-inner {
    height: 100%;
    overflow-y: auto;
    padding: 0 27px 23px;
    display: flex;
    flex-direction: column;
  }
  .header__nav-footer {
    margin-top: auto;
  }
  .header__nav-group {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 5px 10px;
    margin-bottom: 24px;
  }
  .header__nav .link {
    font-size: 12px;
    font-weight: 500;
  }
  .header__nav .copy {
    font-size: 10px;
  }
  .header__actions {
    margin-bottom: 30px;
  }
  .header__actions .button {
    display: block;
    margin-bottom: 12px;
    font-size: 16px;
    padding-top: 14px;
    padding-bottom: 14px;
  }
}
@media (max-width: 575px) {
  .header__logo {
    max-width: 177px;
  }
  .header__nav {
    width: 100%;
  }
}

.nav__list {
  list-style: none;
  padding: 0;
  margin: 0;
}
.nav__list a {
  text-decoration: none;
  color: var(--dark);
  display: block;
  padding: 5px 10px;
}
.nav__list a:hover {
  color: var(--color-brand);
}
@media (min-width: 992px) {
  .nav {
    flex-grow: 1;
  }
  .nav__list {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    gap: 0 40px;
  }
}
@media (max-width: 991px) {
  .nav__list {
    text-align: center;
  }
  .nav__list li {
    margin-bottom: 40px;
  }
}

@media (max-width: 991px) {
  .nav-is-active {
    overflow: hidden;
  }
}
/* BURGER */
.burger {
  width: 40px;
  height: 32px;
  padding: 0;
  background-color: transparent;
  border: none;
  outline: none;
  position: relative;
  transition: all 0.4s;
  margin-left: auto;
}
@media (min-width: 992px) {
  .burger {
    display: none;
  }
}
.burger span {
  top: 13px;
  left: 10px;
  right: 10px;
  transition: background-color 0s linear 0.13s;
  display: block;
}
.burger span, .burger span:before, .burger span:after {
  position: absolute;
  height: 2px;
  transition-timing-function: ease;
  transition-duration: 0.15s;
  transition-property: -webkit-transform;
  transition-property: transform;
  transition-property: transform, -webkit-transform;
  background-color: var(--black);
  border-radius: 2px;
}
.burger span:before, .burger span:after {
  display: block;
  content: "";
  width: 100%;
}
.burger span:before {
  top: 6px;
  transition: top 0.1s cubic-bezier(0.33333, 0.66667, 0.66667, 1) 0.2s, -webkit-transform 0.13s cubic-bezier(0.55, 0.055, 0.675, 0.19);
  transition: top 0.1s cubic-bezier(0.33333, 0.66667, 0.66667, 1) 0.2s, transform 0.13s cubic-bezier(0.55, 0.055, 0.675, 0.19);
  transition: top 0.1s cubic-bezier(0.33333, 0.66667, 0.66667, 1) 0.2s, transform 0.13s cubic-bezier(0.55, 0.055, 0.675, 0.19), -webkit-transform 0.13s cubic-bezier(0.55, 0.055, 0.675, 0.19);
}
.burger span:after {
  left: 0;
  top: 12px;
  transition: top 0.2s cubic-bezier(0.33333, 0.66667, 0.66667, 1) 0.2s, -webkit-transform 0.13s cubic-bezier(0.55, 0.055, 0.675, 0.19);
  transition: top 0.2s cubic-bezier(0.33333, 0.66667, 0.66667, 1) 0.2s, transform 0.13s cubic-bezier(0.55, 0.055, 0.675, 0.19);
  transition: top 0.2s cubic-bezier(0.33333, 0.66667, 0.66667, 1) 0.2s, transform 0.13s cubic-bezier(0.55, 0.055, 0.675, 0.19), -webkit-transform 0.13s cubic-bezier(0.55, 0.055, 0.675, 0.19);
}
.burger.is-active span {
  top: 8px;
  transition-delay: 0.22s;
  background-color: transparent !important;
}
.burger.is-active span:before {
  top: 0;
  transition: top 0.1s cubic-bezier(0.33333, 0, 0.66667, 0.33333) 0.15s, -webkit-transform 0.13s cubic-bezier(0.215, 0.61, 0.355, 1) 0.22s;
  transition: top 0.1s cubic-bezier(0.33333, 0, 0.66667, 0.33333) 0.15s, transform 0.13s cubic-bezier(0.215, 0.61, 0.355, 1) 0.22s;
  transition: top 0.1s cubic-bezier(0.33333, 0, 0.66667, 0.33333) 0.15s, transform 0.13s cubic-bezier(0.215, 0.61, 0.355, 1) 0.22s, -webkit-transform 0.13s cubic-bezier(0.215, 0.61, 0.355, 1) 0.22s;
  -webkit-transform: translate3d(0, 7px, 0) rotate(45deg);
  transform: translate3d(0, 7px, 0) rotate(45deg);
}
.burger.is-active span:after {
  top: 0;
  width: 100%;
  left: 0;
  transition: top 0.2s cubic-bezier(0.33333, 0, 0.66667, 0.33333), -webkit-transform 0.13s cubic-bezier(0.215, 0.61, 0.355, 1) 0.22s;
  transition: top 0.2s cubic-bezier(0.33333, 0, 0.66667, 0.33333), transform 0.13s cubic-bezier(0.215, 0.61, 0.355, 1) 0.22s;
  transition: top 0.2s cubic-bezier(0.33333, 0, 0.66667, 0.33333), transform 0.13s cubic-bezier(0.215, 0.61, 0.355, 1) 0.22s, -webkit-transform 0.13s cubic-bezier(0.215, 0.61, 0.355, 1) 0.22s;
  -webkit-transform: translate3d(0, 7px, 0) rotate(-45deg);
  transform: translate3d(0, 7px, 0) rotate(-45deg);
}

/* INTRO */
.intro {
  display: flex;
  flex-wrap: wrap;
  row-gap: 20px;
  margin: 0 -10px;
}
@media (min-width: 731px) {
  .intro {
    flex-direction: row-reverse;
  }
}
.intro__item {
  width: 50%;
  padding: 0 10px;
}
@media (max-width: 730px) {
  .intro__item {
    width: 100%;
  }
}
.intro__main {
  background: radial-gradient(68.02% 68.02% at 50% 50%, #0186cb 30.3%, #426297 100%);
  padding: 34px;
  color: #fff;
  height: 100%;
}
.intro__header {
  text-align: center;
  margin-bottom: 24px;
}
@media (max-width: 800px) {
  .intro__header {
    margin-bottom: 44px;
  }
}
.intro__title {
  color: inherit;
  text-transform: uppercase;
  margin-bottom: 0;
}
@media (max-width: 850px) {
  .intro__title {
    line-height: 1;
    font-size: 92px;
  }
}
.intro__caption {
  font-size: 30px;
  font-weight: 700;
}
@media (max-width: 850px) {
  .intro__caption {
    font-size: 18px;
  }
}
.intro__media {
  width: 100%;
  max-width: 397px;
  text-align: center;
  margin: 0 auto;
  position: relative;
}
.intro__media-img {
  -webkit-filter: drop-shadow(0 4px 40px rgba(0, 0, 0, 0.15));
  filter: drop-shadow(0 4px 40px rgba(0, 0, 0, 0.15));
}
@media (max-width: 1050px) {
  .intro__media {
    max-width: 350px;
  }
}
@media (max-width: 850px) {
  .intro__media {
    max-width: 240px;
    padding-top: 30px;
  }
}
.intro-offset-1 {
  left: -12%;
  bottom: 6%;
}
@media (max-width: 850px) {
  .intro-offset-1 {
    left: -8%;
    bottom: -2%;
  }
}
.intro-offset-2 {
  top: 27%;
  right: -10%;
}
@media (max-width: 850px) {
  .intro-offset-2 {
    top: 0;
    right: 0;
  }
}
.intro__body {
  height: 100%;
  padding: 30px 0 0;
  position: relative;
  border: 1px solid #e4e4e4;
  background: url("../../img/landing/zinc_cream/intro-bg.webp") no-repeat 0 0/cover, radial-gradient(68.02% 68.02% at 50% 50%, #f8f8f8 30.3%, #f8f8f8 100%);
}
@media (max-width: 575px) {
  .intro__body {
    padding-bottom: 94px;
  }
}
.intro__label {
  position: absolute;
  max-width: 183px;
  top: 18px;
  right: 18px;
}
@media (max-width: 800px) {
  .intro__label {
    max-width: 130px;
  }
}
.intro__picture {
  width: 100%;
  max-width: 455px;
  height: 100%;
  padding: 0;
  margin: 0 auto;
  display: flex;
  align-items: flex-end;
  justify-content: center;
}
.intro__picture img {
  max-height: 100%;
  width: auto;
}
@media (max-width: 1100px) {
  .intro__picture {
    max-width: 400px;
  }
}
@media (max-width: 575px) {
  .intro__picture {
    max-width: 280px;
  }
}
.intro__content {
  position: absolute;
  left: 18px;
  right: 18px;
  bottom: 18px;
  background-color: #fff;
  border: 1px solid #e4e4e4;
  border-radius: 24px;
  padding: 30px;
}
@media (max-width: 991px) {
  .intro__content {
    padding: 20px;
  }
}
@media (max-width: 575px) {
  .intro__content {
    padding: 15px 20px;
  }
}
.intro__grid-info {
  display: flex;
  flex-direction: column;
  row-gap: 16px;
}
@media (min-width: 992px) {
  .intro__grid {
    display: flex;
    align-items: center;
    gap: 20px;
  }
  .intro__grid-col {
    flex-shrink: 0;
    width: 40%;
    padding-right: 17px;
  }
  .intro__grid-info {
    flex: 1 1 100%;
  }
}
@media (max-width: 991px) {
  .intro__grid-col {
    margin: 0 auto 20px;
    max-width: 170px;
  }
}
.intro__img {
  -webkit-filter: drop-shadow(0 4px 15px rgba(0, 0, 0, 0.2));
  filter: drop-shadow(0 4px 15px rgba(0, 0, 0, 0.2));
}
.intro__txt {
  line-height: 1.25;
}
.intro__btn .button {
  font-size: 14px;
}

/* DIAGNOSTIC */
.diagnostic {
  background: radial-gradient(45.25% 88.46% at 50% 50%, #0186cb 30.3%, var(--primary) 100%);
  padding: 50px;
  height: 520px;
  overflow: hidden;
  display: grid;
  place-content: center;
  position: relative;
  z-index: 0;
}
.diagnostic__img {
  width: 100%;
  max-width: 338px;
  -webkit-filter: drop-shadow(0 4px 44px rgba(0, 0, 0, 0.2));
  filter: drop-shadow(0 4px 44px rgba(0, 0, 0, 0.2));
}
.diagnostic__img img {
  max-height: 100%;
}
.diagnostic__spinner .spinner-item {
  width: 862px;
  height: 862px;
  z-index: -1;
}
@media (max-width: 1000px) {
  .diagnostic__img {
    max-width: 277px;
  }
}

.label {
  display: inline-flex;
  align-items: center;
  vertical-align: middle;
  background-color: #fff;
  border-radius: 20px;
  padding: 8px 14px;
  color: var(--primary);
  font-weight: 500;
  font-size: 18px;
  line-height: 1.22;
  position: absolute;
  z-index: 5;
}
.label_styled {
  font-weight: 400;
  font-size: 16px;
  padding: 6px 12px;
}
.label__icon {
  max-width: 24px;
  margin-right: 10px;
}
.label__icon svg, .label__icon img {
  display: block;
}
.label.offset-1 {
  top: 16%;
  left: 9%;
}
.label.offset-2 {
  top: 47.5%;
  left: 11%;
}
.label.offset-3 {
  top: 79%;
  left: 20.5%;
}
.label.offset-4 {
  top: 17.5%;
  right: 17%;
}
.label.offset-5 {
  top: 47.5%;
  right: 3%;
}
.label.offset-6 {
  top: 77.5%;
  right: 9%;
}
@media (max-width: 950px) {
  .label.offset-1 {
    top: 15%;
    left: 5%;
  }
  .label.offset-2 {
    top: 53%;
    left: auto;
    right: 6%;
  }
  .label.offset-3 {
    top: 80%;
    left: 15%;
  }
  .label.offset-4 {
    top: 48%;
    right: auto;
    left: 3%;
  }
  .label.offset-5 {
    top: 21.5%;
    right: 3%;
  }
  .label.offset-6 {
    top: 79.5%;
    right: 9%;
  }
}

/* VIDEO */
.video-section {
  width: 100%;
  max-width: 964px;
  margin: 0 auto;
}

.video-block {
  position: relative;
}
.video-block__body {
  border: 1px solid #e4e4e4;
  background-color: #f3f2f2;
  padding: 60px 0 60px 225px;
}
.video-block__title {
  margin-bottom: 24px;
}
@media (min-width: 701px) {
  .video-block__body {
    min-height: 400px;
    background-image: url("../../img/landing/zinc_cream/video-block-bg.webp");
    background-repeat: no-repeat;
    background-position: right -50px bottom -94px;
  }
  .video-block__inner {
    max-width: 294px;
  }
}
@media (min-width: 701px) and (max-width: 991px) {
  .video-block__inner {
    max-width: 470px;
  }
}
@media (min-width: 992px) {
  .video-block {
    padding-left: 198px;
  }
}
@media (max-width: 991px) {
  .video-block__body {
    padding: 40px;
  }
  .video-block__inner {
    padding-bottom: 130px;
  }
}
@media (max-width: 500px) {
  .video-block__body {
    padding: 24px;
  }
  .video-block__inner {
    padding-bottom: 186px;
  }
}

.video {
  width: 100%;
  max-width: 373px;
  background-color: #fff;
  box-shadow: 0 4px 24px 0 rgba(0, 0, 0, 0.08);
  border-radius: 32px;
  border: 1px solid #f6f6f6;
  padding: 11px 11px 23px 11px;
}
.video__media {
  position: relative;
  padding-bottom: 55.8%;
  height: 0;
  overflow: hidden;
  border: 1px solid #f2f2f2;
  border-radius: 24px;
  background-color: #fbfbfb;
}
.video__media-inner, .video__media iframe {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}
.video__media iframe {
  border: none;
  -o-object-fit: cover;
  object-fit: cover;
}
.video__media-inner:hover {
  cursor: pointer;
}
.video__media-inner:hover .video__play {
  background-color: var(--color-brand);
  color: #fff;
}
.video__poster {
  width: 100%;
  height: 100%;
  display: block;
  -o-object-fit: cover;
  object-fit: cover;
}
.video__play {
  width: 79px;
  height: 79px;
  padding-left: 0.25em;
  border-radius: 50%;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  background-color: #ccf0ff;
  color: #0186cb;
  transition: all 0.3s;
  display: grid;
  place-items: center;
  pointer-events: none;
}
.video__content {
  padding: 27px 20px 0;
  font-family: "Raleway", sans-serif;
}
.video__title {
  color: var(--dark);
  font-weight: 700;
  font-size: 18px;
  line-height: 1.22;
  margin: 0 0 8px;
}
.video__txt {
  font-weight: 500;
  font-size: 14px;
  color: var(--g-light);
}
@media (min-width: 992px) {
  .video_pos {
    position: absolute;
    left: 0;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
  }
}
@media (max-width: 991px) {
  .video_pos {
    margin-top: -150px;
    margin-left: 40px;
  }
}
@media (max-width: 700px) {
  .video {
    margin-left: auto;
    margin-right: auto;
  }
}
@media (max-width: 450px) {
  .video {
    max-width: 291px;
  }
  .video__content {
    padding-left: 10px;
    padding-right: 10px;
  }
}

.elem {
  display: flex;
  flex-wrap: wrap;
  gap: 8px;
}
.elem__item {
  background-color: #fff;
  border: 1px solid #ededed;
  border-radius: 12px;
  padding: 9px 15px;
}
@media (min-width: 992px) {
  .elem_w {
    max-width: 260px;
  }
}

/* INFORM */
.inform-wrap {
  display: flex;
  flex-direction: column;
  row-gap: 30px;
}
@media (max-width: 800px) {
  .inform-wrap {
    row-gap: 40px;
  }
}
.inform {
  background-color: #f4f4f4;
  border: 1px solid #e8e8e8;
}
@media (min-width: 992px) {
  .inform {
    display: flex;
  }
  .inform:nth-child(even) {
    flex-direction: row-reverse;
  }
}
.inform__body {
  padding: 54px;
  flex: 1 1 100%;
}
@media (max-width: 800px) {
  .inform__body {
    padding: 40px;
  }
}
@media (max-width: 575px) {
  .inform__body {
    padding: 24px 23px 40px;
  }
}
.inform__media {
  border-radius: inherit;
  overflow: hidden;
}
@media (min-width: 992px) {
  .inform__media {
    width: 49.137%;
    flex-shrink: 0;
  }
}
.inform__icon {
  width: 44px;
  height: 44px;
  border-radius: 4px;
  background-color: var(--primary);
  display: grid;
  place-items: center;
  margin-bottom: 12px;
}
@media (max-width: 800px) {
  .inform__icon {
    margin: 0 12px 0 0;
  }
}
.inform__title {
  font-weight: 700;
  font-size: 28px;
  color: var(--primary);
}
@media (max-width: 575px) {
  .inform__title {
    font-size: 24px;
  }
}
.inform__header {
  margin-bottom: 74px;
}
@media (max-width: 800px) {
  .inform__header {
    display: flex;
    align-items: center;
    margin-bottom: 44px;
  }
}
@media (max-width: 575px) {
  .inform__header {
    margin-bottom: 40px;
  }
}
.inform__list {
  border-top: 1px solid rgba(60, 87, 134, 0.4);
}
.inform__list-item {
  border-bottom: 1px solid rgba(60, 87, 134, 0.4);
  padding: 12px 10px 11px;
}
.inform__list-title {
  font-weight: 600;
  font-size: 18px;
  line-height: 1.33;
  color: var(--primary);
  margin-bottom: 4px;
}
.inform__list-txt {
  font-size: 14px;
  line-height: 1.7;
  color: #434343;
}
.inform__img {
  width: 100%;
  height: 100%;
  display: block;
  -o-object-fit: cover;
  object-fit: cover;
}

/* FEATURE */
.feature-grid {
  display: flex;
  flex-wrap: wrap;
  row-gap: 20px;
  margin: 0 -10px;
}
.feature-grid__item {
  width: 25%;
  padding: 0 10px;
}
@media (max-width: 1100px) {
  .feature-grid__item {
    width: 50%;
  }
}
@media (max-width: 600px) {
  .feature-grid__item {
    width: 100%;
  }
}
.feature {
  height: 100%;
  border-radius: 24px;
  padding: 24px 27px 24px 24px;
  background: linear-gradient(90deg, #0186CB, var(--primary));
  position: relative;
  z-index: 0;
  font-family: "Raleway", sans-serif;
  font-weight: 500;
  display: flex;
  flex-direction: column;
}
.feature:before {
  content: "";
  position: absolute;
  z-index: -1;
  inset: 2px;
  background-color: #f9f9f9;
  border-radius: 22px;
}
.feature__header {
  margin-bottom: 32px;
}
.feature__icon {
  height: 56px;
  margin-bottom: 12px;
}
.feature__icon img, .feature__icon svg {
  max-height: 100%;
}
.feature__title {
  font-size: 32px;
  line-height: 1.19;
  color: #3d5886;
}
.feature__body {
  margin-top: auto;
}
.feature__content {
  line-height: 1.71;
  font-size: 14px;
  color: #434343;
}
@media (max-width: 575px) {
  .feature {
    padding: 20px 24px;
  }
  .feature__header {
    margin-bottom: 25px;
  }
}

/* ABOUT */
.about-wrap {
  position: relative;
}
.about {
  border-radius: 32px;
  background: radial-gradient(38.51% 84.8% at 77.28% 44.14%, #0186cb 30.3%, var(--primary) 100%);
  color: #fff;
}
.about__body {
  padding: 54px 220px 54px 54px;
  position: relative;
  z-index: 0;
  overflow: hidden;
}
.about__header {
  margin-bottom: 64px;
}
.about__title {
  margin-bottom: 24px;
  color: inherit;
}
.about-grid {
  display: flex;
  flex-wrap: wrap;
  row-gap: 20px;
  margin: 0 -10px;
}
.about-grid__item {
  padding: 0 10px;
}
.about-aside {
  width: 100%;
  max-width: 502px;
  position: absolute;
}
.about-media {
  position: relative;
  width: 100%;
  padding-top: 77.5%;
  -webkit-filter: drop-shadow(0 4px 40px rgba(0, 0, 0, 0.15));
  filter: drop-shadow(0 4px 40px rgba(0, 0, 0, 0.15));
}
.about-media img {
  position: absolute;
  top: 0;
  left: 0;
}
.about__spinner {
  position: absolute;
  z-index: -1;
  right: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}
@media (min-width: 1181px) {
  .about-wrap {
    padding-right: 198px;
  }
  .about-aside {
    right: -72px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
  }
}
@media (max-width: 1180px) {
  .about__body {
    padding-right: 54px;
  }
  .about__header {
    padding-right: 220px;
  }
  .about-aside {
    max-width: 308px;
    right: -5px;
    top: -60px;
  }
}
@media (max-width: 991px) {
  .about {
    border-radius: 26px;
  }
  .about__body {
    padding: 40px;
  }
  .about-grid {
    row-gap: 10px;
    margin: 0 -5px;
  }
  .about-grid__item {
    padding: 0 5px;
  }
}
@media (max-width: 750px) {
  .about-grid__item {
    width: 50%;
  }
  .about__spinner {
    display: none;
  }
}
@media (max-width: 700px) {
  .about__body {
    padding-bottom: 145px;
  }
  .about__header {
    padding-right: 0;
  }
  .about-grid__item {
    width: 100%;
  }
  .about-aside {
    position: static;
    margin: -135px auto 0;
  }
}
@media (max-width: 575px) {
  .about__body {
    border-radius: 20px;
    padding-top: 28px;
    padding-right: 24px;
    padding-left: 24px;
  }
  .about__header {
    margin-bottom: 40px;
  }
}

.button-group {
  display: flex;
  flex-wrap: wrap;
  row-gap: 16px;
  margin: 0 -8px;
}
.button-group__item {
  padding: 0 8px;
}

/* BENEFIT */
.benefit {
  border: 1px solid #ededed;
  border-radius: 12px;
  padding: 16px;
  background-color: #fff;
  color: var(--dark);
  height: 100%;
}
.benefit__title {
  color: #3d5886;
  font-weight: 600;
  font-size: 20px;
  line-height: 1.2;
  padding-left: 32px;
  position: relative;
  margin-bottom: 8px;
}
.benefit__title:before {
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  width: 24px;
  height: 24px;
  background: url("../../img/landing/zinc_cream/icons/check-mark.svg") no-repeat 0 0/contain;
}
@media (max-width: 575px) {
  .benefit {
    border-radius: 6px;
    padding: 12px;
  }
}

/* SPINNER */
.spinner-item {
  will-change: transform;
  pointer-events: none;
  border: 1px solid #fff;
  border-radius: 50%;
  height: 982px;
  width: 982px;
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  opacity: 0;
  -webkit-animation: zoom 8s linear 0s infinite;
  animation: zoom 8s linear 0s infinite;
}
.spinner-item:nth-child(2) {
  -webkit-animation-delay: 2s;
  animation-delay: 2s;
}
.spinner-item:nth-child(3) {
  -webkit-animation-delay: 4s;
  animation-delay: 4s;
}
.spinner-item:nth-child(4) {
  -webkit-animation-delay: 6s;
  animation-delay: 6s;
}
.spinner-item:nth-child(5) {
  -webkit-animation-delay: 8s;
  animation-delay: 8s;
}

@-webkit-keyframes zoom {
  0% {
    -webkit-transform: translate(-50%, -50%) scale(0.2);
    transform: translate(-50%, -50%) scale(0.2);
    opacity: 0;
  }
  50% {
    opacity: 0.9;
  }
  100% {
    -webkit-transform: translate(-50%, -50%) scale(1);
    transform: translate(-50%, -50%) scale(1);
    opacity: 0;
  }
}
@keyframes zoom {
  0% {
    -webkit-transform: translate(-50%, -50%) scale(0.2);
    transform: translate(-50%, -50%) scale(0.2);
    opacity: 0;
  }
  50% {
    opacity: 0.9;
  }
  100% {
    -webkit-transform: translate(-50%, -50%) scale(1);
    transform: translate(-50%, -50%) scale(1);
    opacity: 0;
  }
}
/* F-GRID */
@media (min-width: 992px) {
  .f-grid {
    display: flex;
    gap: 0 119px;
  }
  .f-grid__col {
    width: 275px;
    flex-shrink: 0;
  }
  .f-grid__content {
    flex-grow: 1;
    min-width: 1px;
    max-width: 100%;
  }
}
@media (min-width: 992px) and (max-width: 1280px) {
  .f-grid {
    gap: 0 50px;
  }
}
@media (max-width: 991px) {
  .f-grid__col {
    text-align: center;
    margin-bottom: 40px;
  }
}

/* COLLAPSE */
.collapse {
  border-bottom: 1px solid #f1f1f1;
  padding: 18px 0 22px;
}
.collapse:first-child {
  padding-top: 0;
}
.collapse__header {
  cursor: pointer;
  display: flex;
  align-items: center;
  color: var(--dark);
  transition: color 0.3s;
}
.collapse__header:hover {
  color: var(--color-brand);
}
.collapse__header.is-active .collapse__icon {
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
.collapse__icon {
  width: 40px;
  height: 40px;
  flex-shrink: 0;
  margin-left: auto;
  transition: -webkit-transform 0.3s;
  transition: transform 0.3s;
  transition: transform 0.3s, -webkit-transform 0.3s;
}
.collapse__title {
  margin: 0 15px 0 0;
  font-weight: 500;
  font-size: 20px;
  line-height: 1.3;
  color: inherit;
}
.collapse__body {
  display: none;
  color: #717171;
  font-family: "Raleway", sans-serif;
}
@media (min-width: 601px) and (max-width: 991px) {
  .collapse__body-inner {
    max-width: 90%;
  }
}
@media (max-width: 600px) {
  .collapse__body-inner {
    padding-top: 6px;
  }
}

/* PRODUCT */
.product-grid {
  display: flex;
  row-gap: 20px;
  flex-wrap: wrap;
  margin: 0 -10px;
}
.product-grid__item {
  width: 33.333%;
  padding: 0 10px;
}
@media (max-width: 991px) {
  .product-grid__item {
    width: 50%;
  }
  .product-grid__item:first-child {
    width: 100%;
    margin-bottom: 20px;
  }
}
@media (max-width: 600px) {
  .product-grid__item {
    width: 100%;
  }
}

.product {
  box-shadow: 0 4px 20px 0 rgba(0, 0, 0, 0.04);
  background-color: #fff;
  border: 1px solid #f6f6f6;
  border-radius: 24px;
  padding: 44px;
  height: 100%;
}
.product__media {
  position: relative;
  padding-top: 79.77%;
  margin-bottom: 46px;
}
.product__img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
  object-fit: contain;
}
.product__title {
  text-align: center;
  font-weight: 600;
  font-size: 20px;
  line-height: 1;
  letter-spacing: 0.01em;
  margin-bottom: 24px;
}
.product-heading {
  margin-bottom: 0;
}
@media (max-width: 991px) {
  .product-heading {
    text-align: center;
  }
}

/* LINK-GROUP */
.link-group {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  gap: 15px 32px;
}

.link {
  text-decoration: none;
}

.contact-link {
  color: var(--g-light);
  font-size: 14px;
  text-decoration: none;
}

/* MENU */
.menu {
  display: flex;
  flex-wrap: wrap;
  gap: 20px 49px;
  list-style: none;
  padding: 0;
  margin: 0;
}
.menu__item {
  text-decoration: none;
}
@media (max-width: 450px) {
  .menu {
    flex-direction: column;
    row-gap: 29px;
  }
}

.submenu {
  list-style: none;
  margin: 10px 0 0;
  padding: 0;
}
.submenu li {
  margin-bottom: 25px;
}
.submenu li:last-child {
  margin-bottom: 0;
}

/* SOCIAL */
.social {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  gap: 8px 16px;
}
.social__item {
  transition: opacity 0.3s;
}
.social__item:hover {
  opacity: 0.75;
}

/* FOOTER */
.footer {
  flex: 0 0 auto;
  padding: 100px 0;
  color: var(--dark);
}
.footer__logo {
  max-width: 226px;
  margin-bottom: 34px;
}
.footer__logo:last-child {
  margin-bottom: 0;
}
.footer__buttons {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  gap: 8px 16px;
}
.footer__bottom {
  font: 500 12px/1.2 "Raleway", sans-serif;
}
.footer__bottom-end {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  gap: 12px 24px;
}
@media (min-width: 701px) {
  .footer__main {
    display: flex;
    gap: 0 106px;
    margin-bottom: 80px;
  }
  .footer__main:last-child {
    margin-bottom: 0;
  }
  .footer__main-start {
    flex-shrink: 0;
  }
  .footer__main-end {
    margin-left: auto;
  }
}
@media (min-width: 701px) {
  .footer__bottom {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap: 30px;
  }
  .footer__bottom-end {
    margin-left: auto;
  }
}
@media (max-width: 991px) {
  .footer {
    padding: 0 0 50px;
  }
  .footer__main {
    margin-bottom: 33px;
  }
}
@media (max-width: 700px) {
  .footer__main {
    margin-bottom: 90px;
  }
  .footer__main-start {
    margin-bottom: 40px;
  }
}
@media (max-width: 700px) {
  .footer__bottom-start {
    margin-bottom: 30px;
  }
}

.pay {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  gap: 5px 15px;
}

.box-overlay {
  position: fixed;
  z-index: 88;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.25);
  display: none;
}

/* HELPERS */
.mb-15 {
  margin-bottom: 15px;
}

.mb-20 {
  margin-bottom: 20px;
}

.mb-25 {
  margin-bottom: 25px;
}

.mb-35 {
  margin-bottom: 35px;
}

.size-sm {
  font-size: 14px;
}

.font-main {
  font-family: "Inter", sans-serif;
}

.color-txt {
  color: var(--primary);
}

.img-fluid {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
  object-fit: contain;
  display: block;
}

@media (max-width: 700px) {
  .hidden-sm {
    display: none;
  }
}
